/* container for slides */
.images {
	background:url(../imgs/slideshow_bg.png) no-repeat;
	position:relative;	
	height:324px;
	
	width:634px;
	float:left;	

	cursor:pointer;
}

/* single slide */
.images div {
	display:none;
	position:absolute;
	bottom:0;
	left:0;		
	margin:0 7px 7px;
	padding:30px 30px 15px 30px;
	height:271px;
	font-size:12px;
}

/* header */
.images h3 {
	font-size:22px;
	font-weight:normal;
	margin:0 0 20px 0;
	color:#000;
	font-family:"Times New Roman", Times, serif;
	font-size:32px;
	width:300px;
}

.images p{
	padding-right:250px;
	line-height:20px;
	color:#000000;
}

/* tabs (those little circles below slides) */
.slidetabs {
	clear:both;
	margin-left:10px;
}

/* single tab */
.slidetabs a {
	float:left;
	margin:0 8px;
	display:block;
	font-size:14px;
	color:#FFFFFF;
	font-weight:bold;
}

/* mouseover state */
.slidetabs a:hover {
	color:#485D6E;    
}

/* active state (current page state) */
.slidetabs a.current {
	color:#485D6E;     
} 	


/* prev and next buttons */
.forward, .backward {
	float:left;
	margin-top:140px;
	background:#fff url(/tools/img/scrollable/arrow/hori_large.png) no-repeat;
	display:block;
	width:30px;
	height:30px;
	cursor:pointer;
	font-size:1px;
	text-indent:-9999em;	
}

/* next */
.forward 				{ background-position: 0 -30px; clear:right; }
.forward:hover 		{ background-position:-30px -30px; }
.forward:active 	 	{ background-position:-60px -30px; } 


/* prev */
.backward:hover  		{ background-position:-30px 0; }
.backward:active  	{ background-position:-60px 0; }

/* disabled navigational button. is not needed when tabs are configured with rotate: true */
.disabled {
	visibility:hidden !important;		
}
